PDA

View Full Version : vbgallery error message


cosmin
January 28th, 2011, 08:34 PM
hello

i just updated vbulletin to v4.0.2 and want to get the latest vbgallery version to support this but I had a previous vbgallery that wasnt working with the old version of vb v.3.8 and i get the following error

http://royouth.com/forums/photos/

if i get the new vbgallery that supports vb 4.0.2 would this solve this error?

i dont want to renew my license for $129 and find out that vbgallery wont work. thanks!

Luciano
January 29th, 2011, 01:55 AM
well vbgallery 2.x will NOT work with vbulletin 4.x
current vbgallery 3.01 will work with vbulletin 4.x although you might get some small css issues if you are running vbulletin < 4.08 .
Reason: vbulletin completely changed the way they call css files, also many blocks got new css classes in 4.08.
vbgallery will work with 4.02 but you might get small cosmetic issues that can be fixed by applying small fixes you will find in forums.

My suggestion: get vbulletin 4.1x and you should be fine

cosmin
January 31st, 2011, 11:06 AM
Luciano - thanks for the reply. so are you saying that if get the latest vbGallery 3.01 and do an upgrade to my current vbGallery, then get vb 4.1 that they should work together (or at least in theory)?

i just want to make sure that my vbgallery will be compatible with the latest vb 4.1 since i have a huge archive of photos that currently are not working and i want to revive them to my community.

thanks!

Luciano
January 31st, 2011, 11:18 AM
Luciano - thanks for the reply. so are you saying that if get the latest vbGallery 3.01 and do an upgrade to my current vbGallery, then get vb 4.1 that they should work together (or at least in theory)?


No... I meant.. you should
FIRST: Backup database!!!
Second: Upgrade vbulletin.. (gallery will still NOT work)
Third: upgrade gallery to 3.01 ... (and it should work)

(I personnaly would upgrade vbulletin first...)

In that order !!! (as there are some small things that will not work with 4.02)

You will have to tweak some setting that did not exist under gallery 2.x so that it will look as you expected.

AND i would then (may take some time) regenerate the thumbnails as vbgallery 3 is using a thumbnail sharpener that make the thumbnails look better.

Luc

cosmin
January 31st, 2011, 11:28 AM
No... I meant.. you should
FIRST: Backup database!!!
Second: Upgrade vbulletin.. (gallery will still NOT work)
Third: upgrade gallery to 3.01 ... (and it should work)

(I personnaly would upgrade vbulletin first...)
--
ahh.. very good! thanks for the tip!

last question (for anyone that can answer), if i purchase vbGallery and it just does not work with my latest vb 4.1. For example the vbGallery upgrade doesnt work, etc. Can I get a refund on vbGallery?

i am asking because I am nervous to spend $129 for vbGallery and to find out that it won't work.

Luciano
January 31st, 2011, 11:47 AM
Hmmm.. I'm not sure as I am not member of the PP sales team.
Ask the question in the "contact us" form above...

And I also do not know if you are entitled to just renew your member access as you are already running a copy of vbgallery.
Luc

cosmin
January 31st, 2011, 12:07 PM
Luc

thanks! i just sent a message to the Contact Us form. Dishing $39 to renew member access and get latest copy of vbGallery and having vbGallery not work on my site is easier to swallow than $129.

will keep this thread updated to the progress. hopefully it will help others.